@charset "utf-8";
/* CSS Document */

#conteneur{
	width:100%;
	height:927px;
	background-color:#e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:1000;
	}
	
#titre_conteneur{
	width:1000px;
	height:300px;
	background-image: url(../images/typo_titre_economie.png);
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	z-index:999;
	}
	
#info_conteneur{
	width:1000px;
	height:927px;
	background-color: #e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

/*////////////INFO DROITE/////////////*/

#info_droite_titre{
	width:720px;
	height:39px;
	margin-top:10px;
	margin-left:280px;
	position:absolute;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}


#info_droite{
	width:710px;
	height:875px;
	margin-top:50px;
	margin-left:280px;
	padding-right:10px;
	position:absolute;
	background-color:#e9f0f4;
	}

#info_agri1{
	width:315px;
	height:95px;
	margin-top:30px;
	position:absolute;
	padding:20px;
	background-color: #f59848;
	}

#info_agri2{
	width:315px;
	height:95px;
	padding:20px;
	margin-top:30px;
	margin-left:365px;
	position:absolute;
	background-color:#fdd17b;
	}

#info_droite2{
	width:720px;
	height:600px;
	margin-top:180px;
	position:absolute;
	background-color: #e9f0f4;
	}
	
#photo_champs{
	width:480px;
	height:497px;
	margin-left:240px;
	margin-top:20px;
	position:absolute;
	background-image:url(../images/agricole.jpg);
	}
	
#info_agri{
	width:230px;
	height:497px;
	margin-top:20px;
	position:absolute;
	}

	
h7 {
	font-size:24px;
	text-transform:uppercase;
	margin-right:10px;
	margin-top:5px;
	color: #2e3641;
	display:block;
}

h8 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:42px;
}

h9{
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:32px;
	display:block;
	text-align:center;
}

#info_droite p{
	font-size:14px;
	color:#2e3641;
}

/*////////////FIN INFO GAUCHE/////////////*/